{% extends "base.html" %}
{% load static %}
{% block content %}
<html>
<body style="background: linear-gradient(45deg, #561354, #a77474);">
<div class="container wrap" >
    <h1 class="text-center" style="color:white; text-align:center; font-size: 70px;">Accordion</h1>
    <div class="accordion_area">
        <div class="accordion_rectangle wrapper">
            <h3 class="acc_trigger" style="color:white">Daily Activities <a href="#" class="reorder-up" > <i class="fa fa-chevron-up" aria-hidden="true" style="color:white"></i></a> <a href="#" class="reorder-down"> <i class="fa fa-chevron-down" aria-hidden="true" style="color:white"></i></a></h3>
            <div class="acc_container">
                <p style="color:white">💻 Belajar secara daring</p>
                <p style="color:white">📺 Menonton televisi</p>
                <p style="color:white">📖 Membaca ebook</p>
                <p style="color:white">🌐 Internetan</p>
            </div>
        </div>
        <div class="accordion_rectangle wrapper">
            <h3 class="acc_trigger" style="color:white">Organizations <a href="#" class="reorder-up" > <i class="fa fa-chevron-up" aria-hidden="true" style="color:white"></i></a> <a href="#" class="reorder-down"> <i class="fa fa-chevron-down" aria-hidden="true" style="color:white"></i></a></h3>
            <div class="acc_container">
                <p style="color:white">🟡 Paguyuban IMAH Cianjur - Universitas Indonesia</p>
            </div>
        </div>
        <div class="accordion_rectangle wrapper">
            <h3 class="acc_trigger" style="color:white">Hobbies <a href="#" class="reorder-up" > <i class="fa fa-chevron-up" aria-hidden="true" style="color:white"></i></a> <a href="#" class="reorder-down"> <i class="fa fa-chevron-down" aria-hidden="true" style="color:white"></i></a></h3>
            <div class="acc_container">
                <p style="color:white">🎮 Bermain game</p>
                <p style="color:white">🎥 Menonton film</p>
                <p style="color:white">🎵 Mendengarkan musik</p>
                <p style="color:white">🌐 Internetan</p>
            </div>
        </div>
    </div>
</div>
</body>
</html>
{% endblock content %}

